/* Class = "NSMenuItem"; title = "Rename"; ObjectID = "cZR-eA-8fE"; */
"cZR-eA-8fE.title" = "Umbenennen";

/* Class = "NSButtonCell"; title = "Create"; ObjectID = "s84-Eg-3W6"; */
"s84-Eg-3W6.title" = "Erschaffen";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "wvv-MD-H3t"; */
"wvv-MD-H3t.title" = "Abbrechen";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "YJu-A8-qMz"; */
"YJu-A8-qMz.title" = "Löschen";

